MAL-2024-2171

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/down_load_ebook_daughters_of_night_by_laura_shepherd_robinson_1y8gt/MAL-2024-2171.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2171
Published
2024-06-25T12:38:34Z
Modified
2024-06-25T12:38:34Z
Summary
Malicious code in down_load_ebook_daughters_of_night_by_laura_shepherd_robinson_1y8gt (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / down_load_ebook_daughters_of_night_by_laura_shepherd_robinson_1y8gt

Package

Name
down_load_ebook_daughters_of_night_by_laura_shepherd_robinson_1y8gt
View open source insights on deps.dev
Purl
pkg:npm/down_load_ebook_daughters_of_night_by_laura_shepherd_robinson_1y8gt

Affected ranges

Affected versions

1.*

1.0.0